.contentwrap {
  position: relative;
  pointer-events: visible; }
  .contentwrap--boardjob {
    background: url("../../static/images/board_modal.png") top center no-repeat;
    background-size: cover;
    width: 95%;
    max-width: 600px;
    max-height: calc(600px * (513 / 914));
    height: calc(95vw * (513 / 914));
    text-align: center; }
    @media (max-width: 640px) {
      .contentwrap--boardjob {
        background: url("../../static/images/board_modal_mb.png") top center no-repeat;
        background-size: cover;
        max-height: unset;
        width: 100%;
        max-width: unset;
        height: calc(100vw * (602 / 640)); } }
  .contentwrap--board {
    background: url("../../static/images/board_modal.png") top center no-repeat;
    background-size: cover;
    width: 95%;
    max-width: 600px;
    max-height: calc(600px * (513 / 914));
    height: calc(95vw * (513 / 914));
    text-align: center; }
    @media (max-width: 640px) {
      .contentwrap--board {
        background: url("../../static/images/board_modal.png") top center no-repeat;
        background-size: cover;
        max-height: unset;
        width: 100%;
        max-width: unset;
        height: calc(100vw * (513 / 914)); } }
  .contentwrap--reward {
    background: url("../../static/images/board_item.png") top center no-repeat;
    background-size: cover;
    width: 95%;
    max-width: 400px;
    max-height: calc(400px * (742 / 843));
    height: calc(95vw * (742 / 843)); }

.btn__ok {
  background: url("../../static/images/btn_ok.png") top center no-repeat;
  background-size: 100% auto;
  width: 25%;
  padding-top: calc(25%*(98/183));
  cursor: pointer;
  display: inline-block;
  margin: 2% 2%; }
  .btn__ok--reward {
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 2%; }

.btn__no {
  background: url("../../static/images/btn_no.png") top center no-repeat;
  background-size: 100% auto;
  width: 25%;
  padding-top: calc(25%*(98/183));
  cursor: pointer;
  display: inline-block;
  margin: 2% 2%; }

.inner--board {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%; }

.inner--boardmaxwidth {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%; }

.text {
  font-family: 'Kanit-SemiBold', tahoma;
  margin: 2% 0; }
  .text--head {
    font-size: 2em;
    color: #65431d; }
    @media (max-width: 640px) {
      .text--head {
        font-size: 8vw; } }
  .text--detail {
    font-size: 2em;
    color: #d87526; }
    @media (max-width: 640px) {
      .text--detail {
        font-size: 8vw; } }
  .text--text {
    font-size: 2em;
    color: #65431d; }
    @media (max-width: 640px) {
      .text--text {
        font-size: 8vw; } }
  .text--purchase-h {
    font-size: 1.8em;
    color: #65431d; }
    @media (max-width: 640px) {
      .text--purchase-h {
        font-size: 7vw; } }
  .text--purchase-info {
    font-size: 1.4em;
    color: #65431d;
    text-align: left;
    padding-left: 15%; }
    @media (max-width: 640px) {
      .text--purchase-info {
        font-size: 5vw;
        text-align: left;
        padding-left: 10px; } }

.option {
  background: url("../../static/images/bg_select.png") top center no-repeat;
  background-size: 100% auto;
  width: 50%;
  height: 65px;
  -webkit-appearance: none;
  display: block;
  margin: 2% auto;
  font-size: 1.5em;
  padding-left: 3%;
  text-transform: uppercase;
  color: #ececeb;
  font-weight: bold; }
  @media (max-width: 640px) {
    .option {
      width: 65%;
      height: 14vw;
      font-size: 4vw;
      padding-left: 5%; } }
  .option option {
    color: #000; }
